@charset "utf-8";

body {
	position: relative;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
	margin:0;
	padding: 0;
	color: #222;
}
body,input,select,option,textarea,button,
.link_txt {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}

/*――――――――――――――――――――――――――――――――――――――――――
	リセット
――――――――――――――――――――――――――――――――――――――――――*/
body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,pre,blockquote,hr,form,input,textarea,select,option,address,th,td {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}
img { border:0; vertical-align:bottom; }
ul { list-style:none; }
ol { list-style:decimal; margin-left:28px; }
label { cursor:pointer; }
input { border:none; }
input[type="submit"], input[type="button"] { cursor:pointer; border-radius: 0; -webkit-appearance: none; }
input,select,option,textarea { font-size:100%; }
table,th,td { border:0; border-collapse:collapse; text-align:left; }
th,td { vertical-align:top; }
td { background-color:#ffffff; word-break:break-all; }

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

/*――――――――――――――――――――――――――――――――――――――――――
	汎用セット
――――――――――――――――――――――――――――――――――――――――――*/
.mt0 { margin-top: 0!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt45 { margin-top: 45px!important; }
.mt50 { margin-top: 50px!important; }
.mt55 { margin-top: 55px!important; }
.mt60 { margin-top: 60px!important; }

.mr0 { margin-right: 0!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { margin-right: 40px!important; }
.mr45 { margin-right: 45px!important; }
.mr50 { margin-right: 50px!important; }

.mb0 { margin-bottom: 0!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb45 { margin-bottom: 45px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb55 { margin-bottom: 55px!important; }
.mb60 { margin-bottom: 60px!important; }

.ml0 { margin-left: 0!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }
.ml45 { margin-left: 45px!important; }
.ml50 { margin-left: 50px!important; }

.fsize_10 { font-size: 10px!important; }
.fsize_12 { font-size: 12px!important; }
.fsize_14 { font-size: 14px!important; }
.fsize_16 { font-size: 16px!important; }
.fsize_18 { font-size: 18px!important; }
.fsize_20 { font-size: 20px!important; }
.fsize_22 { font-size: 22px!important; }
.fsize_24 { font-size: 24px!important; }
.fsize_28 { font-size: 28px!important; }
.fsize_32 { font-size: 32px!important; }
.fsize_36 { font-size: 36px!important; }
.fsize_40 { font-size: 40px!important; }

.txt_bold,.strong { font-weight: bold; }
.txt_normal { font-weight: normal; }

.txt_underline { text-decoration: underline; }

.align_l { text-align: left!important; }
.align_c { text-align: center!important; }
.align_r { text-align: right!important; }

.d_block { display: block; }

.contents .page_cont .txt_red,
.txt_red { color: #e40000!important; }
div.contents div.seminor_test_registration div.section_cont ul li dl dd .txt_bold { letter-spacing: : 0.9em!important; }
.txt_black { color: #222; }
.txt_blue { color: #006fae; }

.page_cont a {
	color: #417ad0;
	text-decoration: none;
}
.page_cont a:hover {
	text-decoration: underline;
}

.icn_arrow {
	display: inline-block;
}
.icn_arrow:before {
	content: "";
	display:inline-block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 10px solid #417ad0;
}

/*------------------
 【共通】 コンテンツ
--------------------
.sp { display: none; }*/
/*------------------
 【共通】 トップセクション見出し
--------------------*/
.contents .section .section_ttl {
	position: relative;
	color: #006fae;
	font-weight: bold;
}
.contents .section .section_ttl:before {
	content: "";
	position: absolute;
	top: 4px;
	left: -47px;
	width: 37px;
	height: 29px;
	background: url(../image/sec_ttl_icon.png) no-repeat;
}
/*------------------
 【共通】 リンクボタン
--------------------*/
.link_btn a {
	position: relative;
	display: block;
	margin: 0 auto;
	background-color: #006fae;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
.link_btn a:hover {
	opacity: .75;
	text-decoration: none;
}
.link_btn a:before {
	content: "";
	position: absolute;
	top: 25px;
	left: 20px;
	display: block;
	width: 10px;
	height: 10px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*------------------
 【共通】 アイコン：ページリンク　PDFリンク
--------------------*/
.link_page,.link_pdf {
	position: relative;
}
.link_page:after,.link_pdf:after {
	position: absolute;
	/*top: 10px;*/
	margin-left: 10px;
}
.link_page:after {
	content: url(../image/page_link_icon.png);
}
.link_pdf:after {
	content: url(../image/pdf_link_icon.gif);
}

/*------------------
 【共通】 グローバルナビゲーション
--------------------*/
header {
	position: relative;
	display: block;
	width: 100%;
	min-width: 960px;
	height: auto;
	/* background-color: #006fae; */
	box-shadow: 0px 1px 1px rgba(0,0,0,.4);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.4);
	/*border-top: 5px solid #006fae;*/
}
header > div {
	margin: 0 auto;
	font-size: 0;
}

#header_section_1 {
	height: 75px;
}

#header_section_1 .inner {
	height: 100%;
}

#header_section_1 .inner a {
	display: block;
}

#header_section_1 .inner h1.site_ttl,
#header_section_1 .inner #h1 {
	float: left;
	width: 50%;
	padding: 12px 0 0 2px;
	/*line-height: 43px;*/
}

#header_section_1 .inner h1.site_ttl *,
#header_section_1 .inner #h1 * {
	/*width: 100%;*/
	color: #000;
	text-decoration: none!important;
	font-weight: bold;
	font-size: 22px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 500;
}
#header_section_1 .inner .site_ttl span {
	display: block;
	margin-bottom: 2px;
	font-size: 14px;
	font-weight: 400;
}

#header_section_1 .inner a.btn_contact {
	float: right;
	display: inline-block;
	width: 220px;
	/*line-height: 50px;*/
	margin-top: 18px;
}

#header_section_1 .inner > a img {
	width: 100%;
	height: auto;;
}

#header_section_2 {
	background-color: #006fae;
}

header img.site_ttl,
ul.gnav {
	display: inline-block;
	position: relative;
	font-size: 0;
}
ul.gnav li {
	position: relative;;
	display: inline-block;
	width: 150px;
	box-sizing: border-box;
	border-left: solid 1px #4d9ac6;
	text-align: center;
}
ul.gnav li ul {
	display: none;
}

/*
header.pages_header ul li.parent:after,
header.pages_header ul li.parent:hover:after {
	content: "";
	position: absolute;
	display: block;
	top: 40px;
	left: 50%;
	width: 8px;
	height: 8px;
	margin-left: -4px;
	border-right: solid 2px #4d9ac6;
	border-bottom: solid 2px #4d9ac6;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
*/
ul.gnav li:last-child {
	border-right: solid 1px #4d9ac6;
}
ul.gnav li:hover {
	background-color: #003757;
}
ul.gnav li a {
	position: relative;
	display: block;
	/*height: 40px;*/
	padding: 50px 0 11px 0;
	color: #ffffff;
	text-decoration: none;
}
ul.gnav li a:before {
	content: "";
	position: absolute;
	top: 14px;
	left: 50%;
	width: 36px;
	height: 30px;
	margin-left: -15px;
}

/*header.pages_header ul li a {
	position: relative;
	display: block;
	padding: 19px 0 22px 0;
	color: #ffffff;
	text-decoration: none;
}
header.pages_header ul li a:before {
	display: none;
}*/
ul.gnav li.nav_guide a:before {
	background: url(../image/header_nav_guide.png) no-repeat;
}
ul.gnav li.nav_support {
	width: 290px;
}
ul.gnav li.nav_support a:before {
	background: url(../image/header_nav_support.png) no-repeat;
}
ul.gnav li.nav_info a:before {
	background: url(../image/header_nav_info.png) no-repeat;
}
ul.gnav li.nav_faq a:before {
	background: url(../image/header_nav_faq.png) no-repeat;
}
ul.gnav li.nav_outline {
	width: 220px;
}
ul.gnav li.nav_outline a:before {
	background: url(../image/header_nav_outline.png) no-repeat;
}
/*
ul.gnav li.parent:hover:after {
	content: "";
	position: absolute;
	display: block;
	top: 80px;
	left: 50%;
	width: 8px;
	height: 8px;
	margin-left: -4px;
	border-right: solid 2px #4d9ac6;
	border-bottom: solid 2px #4d9ac6;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
*/
/*header ul ul,
header.pages_header ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: -1px;
	z-index: 100;
}
ul.gnav li:hover > ul,
header.pages_header ul li:hover > ul {
	display: block;
}
header ul ul li,
header.pages_header ul ul li {
	display: block;
	top: 0;
	left: 0;
	width: 180px;
	box-sizing: border-box;
	background-color: #003757;
}
header ul ul li:last-child {
	width: 180px;
	border-right: none;
}
header ul ul li a,
header.pages_header ul ul li a {
	position: relative;
	display: block;
	padding: 15px 15px 15px 34px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	font-size: 13px;
}
header ul ul li a:hover,
header.pages_header ul ul li a:hover {
	text-decoration: underline;
}
header ul ul li a:before,
header.pages_header ul ul li a:before {
	content: "";
	position: absolute;
	display: block;
	top: 18px;
	left: 21px;
	width: 9px;
	height: 9px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
header ul ul li a:after,
header.pages_header ul ul li a:after {
	content: "";
	position: absolute;
	display: block;
	bottom: 1px;
	right: 0px;
	width: 180px;
	height: 1px;
	background-color: #4d738a;
}
header ul ul li:last-child a:after,
header.pages_header ul ul li:last-child a:after {
	content: "";
	display: none;
}
*/

header ul.gnav li.header_current {
	background-color: #003757;
}



#header_section_3 {
/*
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
*/
	background: #003757;
	height: 45px;
}
#header_section_3 ul {
	display: table;
	width: 100%;
	height: 100%;
}
#header_section_3 ul li {
	display: table-cell;
	text-align: center;
	line-height: 45px;
	height: 100%;
	vertical-align: middle;
	padding: 7px 2px;
	position: relative;
}
#header_section_3 ul li a {
	display: block;
	width: 86%;
	height: 100%;
	line-height: 20px;
	text-align: center;
	padding: 5px;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	border-radius: 5px;
}
#header_section_3 ul li a:hover {
	background: #d9e9f3;
	color: #5693c1;
}
#header_section_3 ul li.current a {
	background: #006fae;
	color: #fff;

}


.contents {
	width: 100%;
	min-width: 960px;
}

/*------------------
 【共通】 下層ページタイトル
--------------------*/
.contents .page_title {
	width: 100%;
	/*height: 150px;*/
	min-height: 140px;
	background: url(../image/page_ttl_bg.gif);
}
.contents .page_title .pankuzu {
	position: relative;
	color: #417ad0;
	/*margin-left: 22px;*/
}
.contents .page_title .pankuzu:before {
	content: "";
	position: absolute;
	width: 37px;
	height: 37px;
	background: url(../image/sec_ttl_icon.png) no-repeat;
}
.contents .page_title .pankuzu p {
	margin-bottom: 0;
}
.contents .page_title .pankuzu a,
.contents .page_title .pankuzu span {
	display: inline-block;
	padding: 0 5px;
}
.contents .page_title .pankuzu a {
	color: #417ad0;
	text-decoration: none;
}
.contents .page_title .pankuzu a:hover {
	text-decoration: underline;
}

.contents .page_title h2 {
	position: relative;
	text-align: center;
	color: #006fae;
}
.contents .page_title h2:before {
	display: none;
/*
	content: "";
	position: absolute;
	left: 50%;
*/
}
/*
.contents h2.page_ttl_guide:before {
	width: 56px;
	height: 47px;
	background: url(../image/page_ttl_guide.png) no-repeat;
	margin-left: -28px;
}
.contents h2.page_ttl_support:before {
	width: 52px;
	height: 47px;
	background: url(../image/page_ttl_support.png) no-repeat;
	margin-left: -26px;
}
.contents h2.page_ttl_info:before {
	width: 70px;
	height: 41px;
	background: url(../image/page_ttl_info.png) no-repeat;
	margin-left: -35px;
}
.contents h2.page_ttl_faq:before {
	width: 48px;
	height: 46px;
	background: url(../image/page_ttl_faq.png) no-repeat;
	margin-left: -24px;
}
.contents h2.page_ttl_outline:before {
	width: 48px;
	height: 47px;
	background: url(../image/page_ttl_outline.png) no-repeat;
	margin-left: -24px;
}
*/

/*------------------
 【共通】 下層ページセクション
--------------------*/
.contents.pages .page_cont .pages_sec_ttl h3,
.contents.pages .page_cont .pages_sec_cont h4 {
	color: #006fae;
	font-weight: bold;
}
.contents.pages .page_cont .pages_sec_ttl h3 {
	position: relative;
}
.contents.pages .page_cont .pages_sec_ttl h3:before {
	content: "";
	position: absolute;
	width: 37px;
	height: 29px;
	background: url(../image/sec_ttl_icon.png) no-repeat;
}
.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl {
	position: relative;
	margin-bottom: 15px;
	border-bottom: solid 2px #d9d9d9;
}
.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl:after {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0px;
	height: 2px;
	background: #006fae;
}
.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4 {
	position: relative;
}
.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:before {
	content: "";
	position: absolute;
	background: #006fae;
}
.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:after {
	content: "";
	position: absolute;
	background: #004d79;
}
.contents.pages .page_cont .pages_sec_cont h5 {
	margin-top: 30px;
	border-bottom: dotted 1px #d9d9d9;
	color: #006fae;
	font-weight: bold;
}

/*------------------
 【共通】 フッター
--------------------*/
footer {
	width: 100%;
	min-width: 960px;
}
footer a {
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
footer ul.gnav {
	font-size: 0;
}

footer ul.gnav li {
	border-left: solid 1px #cccccc;
}
footer ul.gnav li:last-child {
	border-right: solid 1px #cccccc;
}
footer ul.gnav li.nav_guide a:before {
	background: url(../image/footer_nav_guide.png) no-repeat;
}
footer ul.gnav li.nav_support a:before {
	background: url(../image/footer_nav_support.png) no-repeat;
}
footer ul.gnav li.nav_info a:before {
	background: url(../image/footer_nav_info.png) no-repeat;
}
footer ul.gnav li.nav_faq a:before {
	background: url(../image/footer_nav_faq.png) no-repeat;
}
footer ul.gnav li.nav_outline a:before {
	background: url(../image/footer_nav_outline.png) no-repeat;
}
footer ul.gnav li a {
	color: #417ad0;
	font-weight: bold;
}
footer ul.gnav li a:hover {
	background-color: #d9e9f3;
}
footer .footer_area2 {
	background: #006fae;
	color: #ffffff;
}
footer .footer_area2 ul {
	float: left;
}
footer .footer_area2 ul {
	padding: 15px 15px 15px 0;
}
footer .footer_area2 p {
	/*font-size: 12px!important;*/
}
footer .footer_area2 ul li {
	display: inline-block;
	border-right: solid 1px #7fb7d6;
}
footer .footer_area2 ul li.link_page {
	position: relative;
}
footer .footer_area2 ul li.link_page:after {
	content: url(../image/footer_page_link_icon.png);
	position: absolute;
	top: 0px;
	right: ;
}
footer .footer_area2 ul li:last-child {
	border-right: none;
}
footer .footer_area2 ul li a {
	font-size: 12px!important;
	color: #ffffff;
	margin-right: 5px;
}
footer p.copyright {
	font-size: 11px;
}
/*------------------
　【モジュール】　お知らせ
--------------------*/
.section_cont ul.list_info {
	margin-bottom: 45px;
}
.section_cont ul.list_info li {
	border-top: solid 1px #d9d9d9;
}
.section_cont ul.list_info li:last-child {
	border-bottom: solid 1px #d9d9d9;
}
.section_cont ul.list_info li > div {
	display: block;
}
.section_cont ul.list_info li a {
	display: block;
	text-decoration: none;
}
.section_cont ul.list_info li a:hover {
	background-color: #f4f7f9;
}
.section_cont ul.list_info li > div dl dt,
.section_cont ul.list_info li > div dl dd.tag,
.section_cont ul.list_info li a dl dt,
.section_cont ul.list_info li a dl dd.tag {
	float: left;
}
.section_cont ul.list_info li > div dl dd.tag,
.section_cont ul.list_info li a dl dd.tag {
	display: inline-block;
	padding: 3px 6px;
	border-radius: 2px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
}
.section_cont ul.list_info li > div dl dd.tag_01,
.section_cont ul.list_info li a dl dd.tag_01 {
	background: #ea634d;
}
.section_cont ul.list_info li > div dl dd.tag_02,
.section_cont ul.list_info li a dl dd.tag_02 {
	background: #37b190;
}
.section_cont ul.list_info li > div dl dd.tag_03,
.section_cont ul.list_info li a dl dd.tag_03 {
	background: #aa74d3;
}
.section_cont ul.list_info li > div dl dt.info_date,
.section_cont ul.list_info li a dl dt.info_date {
	color: #222222;
}
.section_cont ul.list_info li > div dl dd.info_txt,
.section_cont ul.list_info li a dl dd.info_txt {
	clear: both;
	color: #222222;
}
.section_cont ul.list_info li a dl dd.info_txt {
	color: #417ad0;
}
.section_cont ul.list_info_pdf * {
	font-size: 15px;
}
.section_cont ul.list_info_pdf a {
	padding-left: 10px
}
.section_cont ul.list_info_pdf a.link_pdf:after {
	top: 19px;
}

.section_cont ul.list_info li.exclude {
	display: none;
}
.section_cont ul.list_info.status_normal li:nth-child(n + 6) {
	display: none;
}
.section_cont ul.list_info.status_pickup {
	margin-bottom: 0;
}
.section_cont ul.list_info.status_pickup li:last-child {
	border-bottom: none;
}
.page_cont h6 {
	margin: 20px 0 5px 0;
	font-weight: bold;
}

/* ----------------------------------------
通常リスト
---------------------------------------- */
.page_cont p + ul.cmn {
	margin-top: 1em;
}
.page_cont ul.cmn li {
	margin-bottom:5px;
	padding-left:1.5em;
	line-height:1.6;
}
.page_cont ul.cmn li:before {
	content:"・";
	display:inline;
	margin-left:-1em;
}

/* ----------------------------------------
通常リスト
---------------------------------------- */

.page_cont p + ul[class*="cmn_circle"] {
	margin-top: 1em;
}
.page_cont ul[class*="cmn_circle"] > li {
	position: relative;
	margin-bottom:5px;
	padding-left:1.5em;
	line-height:1.6;
}
.page_cont ul[class*="cmn_circle"] > li:before {
	content: "";
	position: absolute;
	top: 6px;
	left: 4px;
	display:block;
	width: 8px;
	height: 8px;
	background-color: #ccc;
	border-radius: 50% 50%;
}
.page_cont ul.cmn_circle_link > li:before {
	background-color: #006fae;
}

/* ----------------------------------------
注釈リスト
---------------------------------------- */
.page_cont p + ul.notes,
.page_cont p + ol.notes {
	margin-top: 1em;
}
ul.notes,
ol.notes {
	margin-bottom: 15px;
	padding-left: 1em;
}
ul.notes li,
ol.notes li {
	list-style: none;
	margin-bottom: 5px;
	padding: 0;
	background-image: none;
	font-size: 14px;
	line-height:1.6;
}
ul.notes li:before {
	content: "※";
	display: inline;
	margin-left: -1em;
}

ol.notes {
	list-style-type: none;
	padding-left: 0;
}
ol.notes li {
	text-indent: -2.5em;
	padding-left: 2.5em;
}
ol.notes li span.mrk {
	padding-right: .5em;
}
td p.notes2 {
	margin-top: 5px;
	line-height: 1.4;
}

.link_box {
	border: 1px solid #000;
}

.link_box a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 8px;
	box-sizing: border-box;
}

.page_cont p + ol.cmn {
	margin-top: 1em;
}
ol.cmn {
	margin-bottom: 15px;
}
ol.cmn > li {
	list-style: decimal;
	margin-left: 28px;
	margin-bottom: 5px;
	line-height:1.6;
}
ol.cmn.utility > li {
	margin-bottom: 20px;
}



.page_cont .frame_gray {
	margin: 20px 0;
	padding: 15px;
	border: 1px solid #ddd;
}
.page_cont .frame_gray p {
	margin-bottom: 0;
}
.page_cont .frame_gray * + * {
	margin-top: 15px;
}

/* ----------------------------------------
中央揃え（行頭揃え）/右揃え（行頭揃え）
---------------------------------------- */
.align_c_head { text-align: center; }
.align_r_head { text-align: right; }
.align_c_head span,
.align_r_head span {
	display: inline-block;
	text-align: left;
}

/* ----------------------------------------
---------------------------------------- */

.tbl_vertical th,
.tbl_vertical td { text-align: center; vertical-align: middle; }

.width_2em { width: 2.5em; }
.width_3em { width: 3.5em; }
.width_4em { width: 4.5em; }
.width_5em { width: 5.5em; }
.width_6em { width: 6.5em; }
.width_7em { width: 7.5em; }
.width_8em { width: 8.5em; }
.width_9em { width: 9.5em; }
.width_10em { width: 10.5em; }
.width_11em { width: 11.5em; }
.width_12em { width: 12.5em; }
.width_13em { width: 13.5em; }
.width_14em { width: 14.5em; }
.width_15em { width: 15.5em; }

.width_8em { width: 8em; display: inline-block; }

/*------------------
青枠
--------------------*/
.contents .frame {
	margin-bottom: 30px;
	border: 4px solid #006fae;
	padding: 20px;
}
.contents .frame p {
	margin-bottom: 0;
}
.contents .frame p + p {
	margin-top: 5px;
}


table td dl dt {
	color: #006fae;
	font-weight: bold;
}

dl.dl_line * + dt {
	border-top: 1px dashed #d9d9d9;
	margin-top: .5em;
	padding-top: .5em;
}

/*――――――――――――――――――――――――――――――――――――――――――――――――――――――
	スマートフォン
――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
@media screen and ( max-width:639px )
{

	img { max-width: 100%; }
	body { font-size: 12px; }
	div#wrapper {
		position: relative;
		width: 100%!important;
		float: none;
	}
	.pc_view { display: none; }

	header,.contents,footer {
		min-width: auto;
	}

	#header_section_1 {
		height: 60px;
	}

	#header_section_1 .inner {
		height: 100%;
	}

	#header_section_1 .inner a {
		display: block;
	}

	#header_section_1 .inner h1.site_ttl,
	#header_section_1 .inner #h1 {
		float: none;
		width: 100%;
		padding-top: 10px;
		/*line-height: 43px;*/
		text-align: center;
	}

	#header_section_1 .inner h1.site_ttl *,
	#header_section_1 .inner #h1 * {
		width: 100%;
		font-size: 18px;
	}
	#header_section_1 .inner h1.site_ttl span.ttl_sub,
	#header_section_1 .inner #h1 span.ttl_sub {
		font-size: 10px;
	}

	#header_section_1 .inner > a.btn_contact {
		display: none;
		float: right;
		width: 220px;
		line-height: 50px;
	}

	#header_section_1 .inner > a img {
		width: 100%;
		height: auto;;
	}

	#header_section_2 {
		display: none;
		background-color: #006fae;
	}


	/*――――――――――――――――――――――――
		コンテンツ
	――――――――――――――――――――――――――*/
	/*.inner {
		width: 100%;
	}*/
	.section {
		margin-bottom: 50px;
	}
	.contents p {
		line-height: 1.6;
		margin-bottom: 20px;
	}

	/*------------------
	 【共通】 トップセクション見出し
	--------------------*/
	.contents .section .section_ttl {
		margin: 0 0 15px 36px;
		font-size: 24px;
	}
	.contents .section .section_ttl:before {
		top: 5px;
		left: -37px;
		width: 37px;
		height: 29px;
		background-size: 80%;
	}

	/*------------------
	 【共通】 リンクボタン
	--------------------*/
	.link_btn a {
		width: 90%;
		padding: 17px 0 15px 0;
		font-size: 18px;
	}

	/*------------------
	 【共通】 グローバルナビゲーション
	--------------------*/
	header img.site_ttl {
		width: 60%;
	}

	/*------------------
	 【共通】 下層ページタイトル
	--------------------*/
	.contents .page_title {
		/*height: 130px;*/
		min-height: 0;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.contents .page_title .pankuzu {
		margin-left: 27px;
	}
	.contents .page_title .pankuzu p {
		padding-top: 10px;
	}
	.contents .page_title .pankuzu:before {
		top: 12px;
		left: -19px;
		background-size: 55%;
	}
	.contents .page_title .pankuzu a,
	.contents .page_title .pankuzu span {
		font-size: 12px;
	}
	.contents .page_title .pankuzu p.sp_shortening {
		width: 99%;
		/*white-space: nowrap;*/
		overflow: hidden;
		text-overflow: ellipsis;
		vertical-align: middle;
		margin-bottom: 2px;
	}
	.contents .page_title h2 {
		padding-top: 15px;
		font-size: 24px;
	}
	.contents .page_title h2:before {
		top: 3px;
		background-size: 80%;
		background-position: center;
	}

	/*------------------
	 【共通】 下層ページセクションタイトル
	--------------------*/
	.contents.pages .page_cont .pages_sec_ttl h3 {
		margin-bottom: 20px;
		padding-left: 28px;
		font-size: 22px;
	}
	.contents.pages .page_cont .pages_sec_ttl h3:before {
		top: 5px;
		left: 0px;
		background-size: 60%;
	}
	.contents.pages .page_cont .pages_sec_cont {
		margin-bottom: 25px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl:after {
		width: 30%;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4 {
		padding: 0 0 2px 19px;
		font-size: 18px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:before {
		top: 2px;
		left: 6px;
		width: 7px;
		height: 10px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:after {
		top: 12px;
		left: 6px;
		width: 7px;
		height: 10px;
	}
	.contents.pages .page_cont .pages_sec_cont h5 {
		margin-bottom: 10px;
		padding: 0 0 3px 8px;
		font-size: 16px;
	}


	/*------------------
	 【共通】 ページトップボタン
	--------------------*/
	.toTop_sp a {
		display: block;
		padding: 13px 0;
		background: #00ab98;
		text-align: center;
		color: #ffffff;
		text-decoration: none;
	}

	/*------------------
	 【共通】 フッター
	--------------------*/
	footer .footer_area1 ul li {
		position: relative;
		display: block;
		box-sizing: border-box;
		border-left: none;
		border-bottom: solid 1px #d9d9d9;
	}
	footer .footer_area1 ul li:after {
		content: "";
		position: absolute;
		top: 20px;
		right: 10px;
		display: block;
		width: 8px;
		height: 8px;
		border-top: solid 2px #006fae;
		border-right: solid 2px #006fae;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
	}
	/*footer .footer_area1 ul li.not_link:after {
		display: none;
	}*/
	footer .footer_area1 ul li:last-child {
		border-right: none;
	}
	footer .footer_area1 ul li .page_name {
		padding: 15px 0 15px 50px;
		text-align: left;
	}
	footer .footer_area1 ul li .page_name span {
		font-size: 14px;
	}
	footer .footer_area1 ul li .page_name.fnav_guide:before,
	footer .footer_area1 ul li .page_name.fnav_support:before,
	footer .footer_area1 ul li .page_name.fnav_info:before,
	footer .footer_area1 ul li .page_name.fnav_faq:before {
		content: "";
		position: absolute;
		top: 15px;
		left: 12px;
		width: 30px;
		height: 30px;
		background-size: 80%;
	}
	footer .footer_area1 ul li .page_name > a {
		display: block;
		color: #222222;
		font-size: 14px;
	}
	footer .footer_area1 ul.gnav {
		width: 100%;
	}
	footer .footer_area1 ul.gnav > li {
		width: 100%;
	}
	footer .footer_area1 ul.gnav > li a {
		padding: 15px;
		color: #222;
		font-weight: normal;
		text-align: left;
	}
	footer ul.gnav li a:before {
		background-image: none!important;
	}
/*
	footer .footer_area1 ul ul li {
		margin-left: 12%;
		padding: 15px 0 15px 20px;
		border-bottom: none;
		border-top: solid 1px #d9d9d9;
	}
	footer .footer_area1 ul li ul li:after {
		top: 20px;
		right: 10px;
	}
	footer .footer_area1 ul ul li a {
		display:block;
		color: #222222;
		text-decoration: none;
	}
*/
	footer .footer_area2 ul {
		float: none;
		margin-right: 0;
		text-align: center;
	}
	footer .footer_area2 ul li {
		display: inline-block;
		padding: 0 25px 0 12px;
	}
	footer .footer_area2 p {
		padding: 0 0 12px 0;
		text-align: center;
	}

	/* ━━━━━━━━━━━━━━━━━━━━
	drawer_menu
	━━━━━━━━━━━━━━━━━━━━ */
	.toggle_drawer_menu#btn_contents {
		position: fixed;
		left: 0px;
		bottom: 30px;
		width:50px;
		height: 50px;
		z-index: 600;
	}
	body.open .toggle_drawer_menu#btn_contents { left: 265px!important; }
	body #overlay { display: none; }
	body.open #overlay {
		opacity: 0.6;
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background: #000;
		z-index: 500;
	}
	body.open #wrapper {
		/*position: absolute;*/
		left: 260px;
	}
	#wrapper.show {
		min-width: 320px;
	}
	#drawer_menu {
		background-color: #f2f2f2;
		left: -1000;
		top: 0;
		position: fixed;
		visibility: hidden;
		-webkit-transition: visibility 0s linear .2s;
	}
	#drawer_menu.show {
		left: 0;
		height: 100%;
		visibility: visible;
		z-index: 100;
		-webkit-transition: z-index 0s linear .2s;
	}
	#drawerContents {
		display: none;
		height: 100%;
		position: relative;
		width: 260px;
	}
	#drawerContents_inner { display: none; }
	#drawer_menu.show #drawerContents_inner { display: block; }
	#drawer_menu a {
		text-decoration: none;
	}
	#drawer_menu .section_title a {
		display: block;
		padding: 20px 10px;
		text-align: center;
	}
	#drawer_menu .section_title .logo_header img {
		width: 161px;
		vertical-align: middle;
	}
	#drawer_menu .footer_navi {
		margin: 0;
		padding: 0;
		border-top: 1px solid #d9d9d9;
	}
	/**/
	#drawer_menu .footer_navi ul li {
		position: relative;
	}
	#drawer_menu .footer_navi ul li:before {
		content: "";
		position: absolute;
		display: block;
		top: 17px;
		right: 13px;
		width: 6px;
		height: 6px;
		border-top: solid 1px #333;
		border-right: solid 1px #333;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
	}
	/**/
	#drawer_menu .footer_navi li a,
	#drawer_menu .footer_navi li dt {
		display: block;
		padding: 10px;
		background-color: #f2f2f2;
		border-bottom: 1px solid #d9d9d9;
		color: #222;
	}
	#drawer_menu .footer_navi li dt a {
		display: block;
		padding: 0;
		background-color: #f2f2f2;
		border-bottom: none;
		color: #222;
	}
	#drawer_menu .footer_navi li dd a {
		padding-left: 24px;
		background-color: #fff;
		color: #222222;
	}
	#drawer_menu .section_navi .btn_wrap .btns {
		margin-top: 20px;
	}
	#drawer_menu .btns_blue {
		padding: 10px;
	}
	.btn .drawer_close {
		display: block;
		background-color: #000000;
		text-align: center;
	}
	.btn .drawer_close span {
		display: inline-block;
		padding:10px 30px;
		background: url(../img/common/btn-close.png) no-repeat 0 50%;
		background-size: 20px auto;
		color: #ffffff;
		line-height: 20px;
		min-height: 20px;
	}
	#btn_scroll,
	body.btn_stop #btn_scroll {
		display: none;
		position: fixed;
		width: 55px;
		height: 55px;
		bottom: 10px;
		left: auto;
		right: 10px;
		margin-left: 0;
		z-index: 10;
	}
	#btn_scroll a img {
		width: 100%;
		height: 100%;
	}

	/*------------------
	　【モジュール】　お知らせ
	--------------------*/
	.contents .info {
		padding: 0 10px;
	}
	.section_cont ul.list_info li > div,
	.section_cont ul.list_info li a {
		display: block;
		padding: 12px 5px;
	}
	.section_cont ul.list_info li > div dl dt.info_date,
	.section_cont ul.list_info li a dl dt.info_date {
		margin-right: 10px;
	}
	.section_cont ul.list_info li > div dl dd.tag,
	.section_cont ul.list_info li a dl dd.tag {
		margin-right: 5px;
	}
	.section_cont ul.list_info li > div dl dd.info_txt,
	.section_cont ul.list_info li a dl dd.info_txt {
		float: none;
		padding: 8px 0 0 0;
	}
	.section_cont ul.list_info li a dl dd.info_date {
		float: none;
		padding: 2px 0 0 80px;
	}

	.pages_sec_cont table.tbl_responsive th,
	.pages_sec_cont table.tbl_responsive td,
	.pages_sec_cont table.tbl_sp th,
	.pages_sec_cont table.tbl_sp td {
		display: block;
		width: 100%!important;
		box-sizing: border-box;
	}

	.page_lnav {
		margin-bottom: 30px;
	}
	.page_lnav dd ul.item_colum4 {
		display: block!important;

	}
	.page_lnav dd ul.item_colum4 li {
		display: block!important;
		width: 100%!important;

	}

	.section_cont ul.list_info li.pickup a,
	.section_cont ul.list_info li.pickup > div {
		background: #fff7f7 url(../image/icon_pickup.png) no-repeat 10px 14px;
		background-size: 15px auto;
		padding-left: 35px;
	}

}/*@media*/


/*――――――――――――――――――――――――――――――――――――――――――――――――――――――
	PC
――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
@media screen and ( min-width:640px )
{

	body {
		font-size: 16px;
		font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	}

	.sp_view {
		display: none;
	}
	.contents p {
		line-height: 1.8;
		margin-bottom: 10px;
	}
	.contents p + * {
		margin-top: 20px;
	}

	/*――――――――――――――――――――――――
		コンテンツ
	――――――――――――――――――――――――――*/
	.inner {
		width: 960px;
		margin: 0 auto;
	}
	.section {
		margin-bottom: 100px;
	}

	/*------------------
	 【共通】 トップセクション見出し
	--------------------*/
	.contents .section .section_ttl {
		margin: 0 0 35px 48px;
		font-size: 30px;
	}

	/*------------------
	 【共通】 リンクボタン
	--------------------*/
	.link_btn a {
		width: 600px;
		padding: 17px 0 15px 0;
		font-size: 20px;
	}

	/*------------------
	 【共通】 グローバルナビゲーション
	--------------------*/
	header img.site_ttl {
		/* width: 260px; */
		width: 435px;
		vertical-align: center;
	}

	/*------------------
	 【共通】 下層ページタイトル
	--------------------*/
	.contents .page_title {
		padding-top: 15px;
		margin-bottom: 50px;
	}
	.contents .page_title .pankuzu {
		padding-top: 0;
	}
	.contents .page_title .pankuzu:before {
		top: 3px;
		left: 2px;
		background-size: 62%;
	}
	.contents .page_title .pankuzu p {
		margin-left: 27px;
	}
	.contents .page_title h2 {
		font-size: 30px;
	}
	.contents .page_title h2 {
		padding-top: 15px;
	}
	.contents .page_title h2.page_ttl_utility {
		/*padding-top: 30px;*/
	}
	.contents .page_title h2:before {
		/*top: 6px;*/
		display: none;
	}

	/*------------------
	 【共通】 下層ページセクション
	--------------------*/
	.contents.pages {
		margin-bottom: 200px;
	}
	.contents.pages .page_cont .pages_sec_ttl h3 {
		margin-bottom: 55px;
		padding-left: 45px;
		font-size: 30px;
	}
	.contents.pages .page_cont .pages_sec_ttl h3:before {
		top: 3px;
		left: 0px;
	}
	.contents.pages .page_cont .pages_sec_cont {
		margin-bottom: 50px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl:after {
		width: 290px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4 {
		padding: 0 0 6px 30px;
		font-size: 24px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:before {
		top: 1px;
		left: 10px;
		width: 10px;
		height: 13px;
	}
	.contents.pages .page_cont .pages_sec_cont .pages_sec_subttl h4:after {
		top: 14px;
		left: 10px;
		width: 10px;
		height: 13px;
	}
	.contents.pages .page_cont .pages_sec_cont h5 {
		margin-bottom: 15px;
		padding: 0 0 8px 10px;
		font-size: 18px;
	}

	/*------------------
	 【共通】 フッター
	--------------------*/
	footer {
		background-color: #f2f2f2;
		border-top: solid 2px #006fae;
	}
	footer .footer_area2 ul li {
		display: inline-block;
		padding: 0 12px;
	}
	footer .footer_area2 p {
		float: right;
		margin: 17px 10px 0 0;
	}

	#socialSet {
		margin: 20px; 0;
	}
	#socialSet ul li {
		display: inline-block;
		border:none;
	}

	/*------------------
	 【共通】 ページトップボタン
	--------------------*/
	#BtnScroll {
	display: none;
	position: fixed;
	width: 79px;
	height: 79px;
	bottom: 13%;
	right: 8%;
	z-index: 300;
	}
	body.btn_stop #BtnScroll {
	position: absolute;
	bottom: 120px;
	}
	#BtnScroll a {
	display: block;
	}

	/*------------------
	　【モジュール】　お知らせ
	--------------------*/
	body#page_top .contents .info {
		width: 960px;
	}
	.contents .info {
		width: 100%;
		margin: 0 auto 100px auto;
	}
	.section_cont ul.list_info li > div,
	.section_cont ul.list_info li a {
		position: relative;
		display: block;
		padding: 20px 0 20px 20px;
	}
	.section_cont ul.list_info li > div dl dd.info_txt,
	.section_cont ul.list_info li a dl dd.info_txt {
		/*width: 670px;*/
		padding: 5px 20px 0 0;
	}
	.section_cont ul.list_info li > div dl dt,
	.section_cont ul.list_info li a dl dt {
		margin-right: 15px;
	}
	.section_cont ul.list_info li > div dl dd.tag,
	.section_cont ul.list_info li a dl dd.tag {
		margin-left: 5px;
	}
	.section_cont ul.list_info li a dl dd.info_date {
		padding-left: 20px;
	}
	.section_cont ul.list_info li.pickup {
		border-top: 1px solid #ffcbcb;
	}
	.section_cont ul.list_info li.pickup + li:not(.pickup) {
		border-top: 1px solid #ffcbcb;
	}
	.section_cont ul.list_info li.pickup a,
	.section_cont ul.list_info li.pickup > div {
		background: #fff7f7 url(../image/icon_pickup.png) no-repeat 20px 28px;
		padding-left: 70px;
	}
	.section_cont ul.list_info li.pickup a:hover {
		background-color: #fff;
	}

}/*@media*/

ul.link_index {
	margin-bottom: 40px;
}
ul.link_index li a {
	position: relative;
	display: block;
	padding: 10px 5px 10px 25px;
	border-bottom: 1px dashed #d9d9d9;
}
ul.link_index li a:before {
	content: "";
	position: absolute;
	top: 12px;
	left: 5px;
	display:block;
	width: 8px;
	height: 8px;
	border-right: 2px solid #006fae;
	border-bottom: 2px solid #006fae;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);

}

/*------------------
　ローカルナビ
--------------------*/
.page_lnav {
	background-color: #d9e9f3;
	padding: 20px;
}
.page_lnav dt {
	position: relative;
	margin-bottom: 10px;
	padding-left: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #006fae;
}
.page_lnav dt:before {
	content: "";
	position: absolute;
	width: 37px;
	height: 37px;
	top: 3px;
	left: 0;
	background: url(../image/sec_ttl_icon.png) no-repeat;
	background-size: 62% auto;
}
.page_lnav dd ul.item_colum4 {
	display: flex;
	flex-wrap: wrap;
}
.page_lnav dd ul.lnav li {
	display: flex;
	margin-bottom: 10px;
}
.page_lnav dd ul.item_colum4 li {
	width: 24.1%;
	margin-right: 1.2%;
}
.page_lnav dd ul.item_colum4 li:nth-child(4n) {
	margin-right: 0;
}
.page_lnav dd ul.lnav li a {
	position: relative;
	display: block;
	width: 100%;
	background-color: #006fae;
	color: #fff;
	/*font-weight: bold;*/
	text-decoration: none;
	font-size: 15px;
	padding: 10px 5px 10px 18px;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
.page_lnav dd ul.lnav li a:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 6px;
	display: block;
	width: 7px;
	height: 7px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.page_lnav dd ul.lnav li a:hover {
	background-color: #003757;
	color: #fff;
}

.page_lnav dd ul.lnav li.current a {
	background-color: #fff;
	color: #006fae;
}
.page_lnav dd ul.lnav li.current a:before {
	border-top-color: #006fae;
	border-right-color: #006fae;
}


@media print {
	.sp_view {
		display: none!important;
	}
}

#wpadminbar { display: none; }

.contents.pages p,
.contents.pages li {
	word-wrap: break-word;
}

.bg_color {
	padding: 20px;
}
.bg_color.bg_green {
	background-color: #dff3d9;
}
.contents.pages .page_cont .pages_sec_cont .bg_color.bg_green > h5:first-child {
	margin-top: 15px;
}
.contents.pages .page_cont .pages_sec_cont .bg_color.bg_green > h5 {
	border-bottom-color: #417ad0;
}